<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>lat_conjugate</title><link rel="stylesheet" href="javahelp.css" type="text/css"><meta name="generator" content="DocBook XSL Stylesheets V1.75.2"><link rel="home" href="index.html" title="Lattice Algebra Toolbox"><link rel="up" href="section_094ddc85e2564d3a6ffbd15263ec44a0.html" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><link rel="prev" href="section_094ddc85e2564d3a6ffbd15263ec44a0.html" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><link rel="next" href="lat_ismaxfixedpoint.html" title="lat_ismaxfixedpoint"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div lang="en" class="refentry" title="lat_conjugate"><a name="lat_conjugate"></a><div class="titlepage"></div>
  

  <div class="refnamediv"><h2>Name</h2><p>
    lat_conjugate

     &#8212; Conjugation lattice operator from scilab
  </p></div>

  <div class="refsynopsisdiv" title="Execution"><h2>Execution</h2>
    
    <pre class="synopsis">s = lat_conjugate(valA)</pre>
  </div>

  <div class="refsection" title="Description"><a name="d4e15"></a><h2>Description</h2>
    
    <p>Conjugation lattice operator.</p>
    <p>Returns the lattice conjugate of the input parameter valA.</p>
    <p>Input parameter valA may be a scalar, a real vector or a real valued matrix.</p>
  </div>

  <div class="refsection" title="Examples"><a name="d4e20"></a><h2>Examples</h2>
    
    <pre class="programlisting">s=lat_conjugate(0)</pre>
    <pre class="programlisting">s=lat_conjugate(1.8)</pre>
    <pre class="programlisting">s=lat_conjugate(-1.8)</pre>
    <pre class="programlisting">s=lat_conjugate([0,1.8,-1.8])</pre>
    <pre class="programlisting">s=lat_conjugate([0;1.8;-1.8])</pre>
    <pre class="programlisting">A=rand(4,3)</pre>
    <pre class="programlisting">s=lat_conjugate(A)</pre>
  </div>

  <div class="refsection" title="Authors"><a name="d4e29"></a><h2>Authors</h2>
    
    <table border="0" summary="Simple list" class="simplelist"><tr><td>
	<span class="author">Miguel A. Veganzones</span>
      </td></tr></table>
  </div>
</div></body></html>